.dxgvControl_Office2010Black,
.dxgvDisabled_Office2010Black {
    border: 1px solid #484848;
    font: 8pt Verdana;
    background-color: white;
    color: Black;
    cursor: default;
}

.dxgvDisabled_Office2010Black {
    color: #591174;
}

.dxgvControl_Office2010Black a {
    color: #6289b8;
    text-decoration: none;
}

    .dxgvControl_Office2010Black a:hover {
        text-decoration: underline;
    }

.dxgvDisabled_Office2010Black a {
    color: #591174;
}

.dxgvLoadingPanel_Office2010Black {
    font: 8pt Verdana;
    color: #5054d9;
    background: White;
    border: solid 1px #5054d9;
}

    .dxgvLoadingPanel_Office2010Black td {
        white-space: nowrap;
        text-align: center;
        padding: 10px 14px;
    }

.dxgvLoadingPanelStatusBar_Office2010Black {
    background-color: Transparent;
    font: 8pt Verdana;
}

    .dxgvLoadingPanelStatusBar_Office2010Black td {
        white-space: nowrap;
        text-align: center;
        padding: 0 2px;
    }

.dxgvFilterPopupWindow_Office2010Black {
    color: Black;
    font: 8pt Verdana;
    border: 1px solid #5054d9;
}

.dxgvFilterPopupItemsArea_Office2010Black {
    color: Black;
    background-color: White;
    padding-top: 1px;
}

.dxgvFilterPopupButtonPanel_Office2010Black {
    font: 8pt Verdana;
    background-color: #5054d9;
    border-top: 1px solid #5054d9;
    color: white;
}

.dxgvFilterPopupItem_Office2010Black td.dxgv,
.dxgvFilterPopupActiveItem_Office2010Black td.dxgv,
.dxgvFilterPopupSelectedItem_Office2010Black td.dxgv {
    border-left: 1px solid white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    padding: 3px 2px 3px 3px;
    cursor: default;
    white-space: nowrap;
}

.dxgvFilterPopupActiveItem_Office2010Black {
    background: #faedb6;
    color: Black;
}

.dxgvFilterPopupSelectedItem_Office2010Black {
    background: #5054d9;
    color: White;
}

.dxgvTable_Office2010Black {
    background-color: White;
    border: 0;
    border-collapse: separate !important;
    overflow: hidden;
    font: 8pt Verdana;
    color: Black;
}

.dxgvInlineEditRow_Office2010Black,
.dxgvDataRow_Office2010Black {
}

    .dxgvInlineEditRow_Office2010Black td.dxgv {
        border-bottom: 1px solid #5054d9;
        border-right: 1px solid #5054d9;
    }

    .dxgvInlineEditRow_Office2010Black .dxgvCommandColumn_Office2010Black {
        background: #e4e5e5;
    }

.dxgvDataRowAlt_Office2010Black {
    background-color: #f5f5f5;
}

.dxgvFilterRow_Office2010Black {
    background-color: white;
}

.dxgvEditForm_Office2010Black {
    background-color: #f4f4f4;
}

    .dxgvEditForm_Office2010Black td.dxgv {
        border-bottom: 1px solid #d2d2d2;
        padding: 8px 10px 10px;
    }

    .dxgvEditForm_Office2010Black td.dxgvIndentCell {
        background: White;
        border-right: Solid 1px #D2D2D2;
        border-left: Solid 1px #D2D2D2;
        border-top: 0px;
    }

.dxgvSelectedRow_Office2010Black {
    background-color: #fdf7d9;
    color: Black;
}

.dxgvFocusedRow_Office2010Black {
    background: #faedb6;
    color: Black;
}

    .dxgvSelectedRow_Office2010Black .dxgvCommandColumn_Office2010Black a,
    .dxgvFocusedRow_Office2010Black .dxgvCommandColumn_Office2010Black a {
        color: #6177b3;
    }

        .dxgvSelectedRow_Office2010Black .dxgvCommandColumn_Office2010Black a:hover,
        .dxgvFocusedRow_Office2010Black .dxgvCommandColumn_Office2010Black a:hover {
            color: #7f9ddc;
        }

        .dxgvSelectedRow_Office2010Black .dxgvCommandColumn_Office2010Black a:visited,
        .dxgvFocusedRow_Office2010Black .dxgvCommandColumn_Office2010Black a:visited {
            color: #6289b8;
        }

.dxgvPreviewRow_Office2010Black {
    background-color: #f4f4f4;
    color: #777777;
}

    .dxgvDetailCell_Office2010Black,
    .dxgvPreviewRow_Office2010Black td.dxgv,
    .dxgvEmptyDataRow_Office2010Black td.dxgv {
        padding: 20px 2px 20px 4px;
        border-bottom: 1px solid #a9a9a9;
        border-top: 0;
        border-left: 0;
        border-right: 0;
    }

.dxgvDetailCell_Office2010Black {
    border-bottom-color: #d2d2d2;
}

.dxgvPreviewRow_Office2010Black td.dxgv {
    padding: 10px 10px 10px 15px;
}

.dxgvDetailCell_Office2010Black {
    padding: 16px 18px;
}

.dxgvDetailRow_Office2010Black td.dxgvIndentCell {
    padding-right: 0px;
    border-bottom: 1px solid #d2d2d2;
}

.dxgvEmptyDataRow_Office2010Black {
    color: #6a6a6a;
}

    .dxgvEmptyDataRow_Office2010Black td.dxgv {
        border-bottom: 1px solid #6a6a6a;
        text-align: center;
    }

.dxgvEditFormDisplayRow_Office2010Black td.dxgv,
.dxgvDataRow_Office2010Black td.dxgv,
.dxgvDataRowAlt_Office2010Black td.dxgv,
.dxgvSelectedRow_Office2010Black td.dxgv,
.dxgvFocusedRow_Office2010Black td.dxgv {
    overflow: hidden;
    border-bottom: 1px solid #d2d2d2;
    border-right: 1px solid #d2d2d2;
    border-top: 0;
    border-left: 0;
    padding: 4px 6px;
}

.dxgvEditFormDisplayRow_Office2010Black {
}

    .dxgvEditFormDisplayRow_Office2010Black td.dxgv {
    }

    .dxgvEditFormDisplayRow_Office2010Black td.dxgvIndentCell {
        background: white;
        border-right: Solid 1px #D2D2D2;
        border-left: Solid 1px #D2D2D2;
        border-top: 0px;
    }

.dxgvEditingErrorRow_Office2010Black {
    background-color: #e8e8e8;
    color: #BA1717;
}

    .dxgvEditingErrorRow_Office2010Black td.dxgv {
        white-space: pre-wrap;
        border-bottom: 1px solid #d2d2d2;
        border-right: 0;
        border-top: 0;
        border-left: 0;
        padding: 6px 10px;
    }

.dxgvFilterRow_Office2010Black td.dxgv {
    border-bottom: 1px solid #a0a0a0;
    border-right-width: 0;
    border-top: 0;
    border-left: 0;
    padding: 2px 3px 2px 2px;
    overflow: hidden;
}

.dxgvGroupRow_Office2010Black {
    background-color: White;
}

.dxgvFocusedGroupRow_Office2010Black {
    background: #faedb6;
    color: Black;
}

    .dxgvGroupRow_Office2010Black td.dxgv,
    .dxgvFocusedGroupRow_Office2010Black td.dxgv {
        border: none 0;
        vertical-align: middle;
        white-space: nowrap;
        border-bottom: 1px solid #d2d2d2;
        padding: 4px 6px;
    }

    .dxgvFocusedRow_Office2010Black td.dxgvIndentCell,
    .dxgvFocusedGroupRow_Office2010Black td.dxgvIndentCell,
    .dxgvSelectedRow_Office2010Black td.dxgvIndentCell {
        background-color: White !important;
        border-right: 1px solid #d2d2d2;
        border-left: 1px solid #d2d2d2;
        border-top: 0px;
    }

.dxgvHeaderPanel_Office2010Black {
    background-color: #d7d8d8;
    color: Black;
    padding: 8px 6px;
    border-bottom: 1px solid #a0a0a0;
}

.dxgvHeader_Office2010Black {
    cursor: pointer;
    white-space: nowrap;
    padding: 5px 6px;
    border: 1px solid #a0a0a0;
    background: gray;
    overflow: hidden;
    font-weight: normal;
    text-align: center;
}

    .dxgvHeader_Office2010Black,
    .dxgvHeader_Office2010Black table {
        color: White;
        font: 8pt Verdana;
    }

        .dxgvHeader_Office2010Black td {
            white-space: nowrap;
        }

        .dxgvHeader_Office2010Black a {
            color: White;
            text-decoration: underline;
        }

.dxgvCustomization_Office2010Black,
.dxgvPopupEditForm_Office2010Black {
    width: 100%;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
}

    .dxgvPopupEditForm_Office2010Black .dxgvEditingErrorRow_Office2010Black .dxgv {
        border-bottom-width: 0;
    }

.dxgvGroupPanel_Office2010Black {
    white-space: nowrap;
    font-size: 8pt;
    background-color: #d7d8d8;
    color: Black;
    border-bottom: 1px solid #484848;
    padding: 7px 4px 10px 6px;
}

.dxgvFooter_Office2010Black {
    background-color: #e3e4e4;
    white-space: nowrap;
}

    .dxgvFooter_Office2010Black td.dxgv {
        padding: 6px;
        border-bottom: 1px solid #d2d2d2;
        border-right: 0;
    }

.dxgvGroupFooter_Office2010Black {
    background-color: #e3e4e4;
}

    .dxgvGroupFooter_Office2010Black td.dxgv {
        padding: 6px;
        border-bottom: 1px solid #d2d2d2;
        border-right: 0;
        white-space: nowrap;
    }

    .dxgvDataRow_Office2010Black td.dxgvIndentCell,
    .dxgvGroupRow_Office2010Black td.dxgvIndentCell,
    .dxgvGroupFooter_Office2010Black td.dxgvIndentCell {
        background-color: White;
        border-right: 1px solid #d2d2d2;
        border-left: 1px solid #d2d2d2;
        border-top: 0px;
    }

.dxgvTitlePanel_Office2010Black,
.dxgvTable_Office2010Black caption {
    font-size: 8pt;
    font-weight: normal;
    text-align: center;
    background: #591174;
    border-bottom: 1px solid #591174;
    color: white;
}

.dxgvLoadingDiv_Office2010Black {
    background-color: Gray;
    opacity: 0.01;
    filter: alpha(opacity=1);
}

.dxgvStatusBar_Office2010Black {
    background: #d7d8d8;
    border-top: 1px solid #484848;
}

    .dxgvStatusBar_Office2010Black tr.dxgv {
        height: 20px;
    }

.dxgvCommandColumn_Office2010Black {
    padding: 2px;
}

    .dxgvCommandColumn_Office2010Black a {
        margin: 0px 3px 0px 0px;
        color: #6289b8;
        text-decoration: none;
    }

        .dxgvCommandColumn_Office2010Black a:hover {
            text-decoration: underline;
        }

        .dxgvCommandColumn_Office2010Black a:visited {
            color: #8467b2;
        }

.dxgvCommandColumnItem_Office2010Black {
}

.dxgvEditFormTable_Office2010Black {
    padding: 2px 6px 6px 4px;
    font: 8pt Verdana;
    color: Black;
}

    .dxgvEditFormTable_Office2010Black a {
        color: #6289b8;
        text-decoration: none;
    }

        .dxgvEditFormTable_Office2010Black a:hover {
            text-decoration: underline;
        }

        .dxgvEditFormTable_Office2010Black a:visited {
            color: #8467b2;
        }

.dxgvEditFormCaption_Office2010Black {
    padding: 4px 4px 4px 10px;
    white-space: nowrap;
}

.dxgvInlineEditCell_Office2010Black {
    padding: 1px;
}

.dxgvEditFormCell_Office2010Black {
    padding: 4px;
    border: 0;
}

.dxgvPagerTopPanel_Office2010Black,
.dxgvPagerBottomPanel_Office2010Black {
    background: #591174 repeat-x left top;
}

.dxgvDetailButton_Office2010Black {
}

.dxgvFilterBar_Office2010Black {
    border-top: 1px solid #484848;
    background: #d7d8d8;
}

    .dxgvFilterBar_Office2010Black a {
        color: #6289b8;
        text-decoration: underline;
    }

.dxgvFilterBarCheckBoxCell_Office2010Black {
    padding: 0 3px;
    padding-right: 7px;
}

.dxgvFilterBarImageCell_Office2010Black {
    padding: 0 3px;
    padding-right: 1px;
    cursor: pointer;
}

.dxgvFilterBarExpressionCell_Office2010Black {
    font-size: 8pt;
    padding: 5px 5px 8px 0;
    white-space: nowrap;
}

.dxgvFilterBarClearButtonCell_Office2010Black {
    font-size: 8pt;
    padding: 5px 6px 8px;
}

.dxgvFilterBuilderMainArea_Office2010Black {
    background: white;
    padding: 6px 2px;
}

.dxgvFilterBuilderButtonArea_Office2010Black {
    background: #d7d8d8;
    border-top: 1px solid #adadad;
    padding: 6px;
}

.dxgvDataRowHover_Office2010Black {
    background: #fbf4d7 url('gvHoverBack.png') repeat-x left top;
    color: Black;
}


.dxgvControl_Office2010Black .dxpControl_Office2010Black td.dxpCtrl_Office2010Black,
.dxgvDisabled_Office2010Black .dxpControl_Office2010Black td.dxpCtrl_Office2010Black,
.dxgvControl_Office2010Black .dxpLite_Office2010Black,
.dxgvDisabled_Office2010Black .dxpLite_Office2010Black,
.dxgvSearchPanel_Office2010Black {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 4px;
    font: 12 verdana;
    height: 25px;
}

.dxeEditAreaSys, .dxeMemoEditAreaSys, input[type="text"].dxeEditAreaSys, input[type="password"].dxeEditAreaSys {
    font: 12 verdana;
    /* Para darle el mismo tamaņo a todos los campos de texto */
    width: 99%;
    border: 2px solid #591174;
    border-color: #591174 !important;
    height: 20px;
    COLOR: BLACK;
    background: #fcfcfc;
}


